version: '3.7'

services:
  local-dregsy:
    image: "xelalex/dregsy:0.4.1"
    volumes:
      - "./config.yaml:/config.yaml:ro"
      - "/var/run/docker.sock:/var/run/docker.sock:ro"
    environment:
      LOG_LEVEL: "debug"
      LOG_FORMAT: "json"